.td-blog-fitness{letter-spacing:.02rem;}
.td-blog-fitness.home .td-header-style-10 .td-header-menu-wrap{border-bottom:none;}
.td-blog-fitness .td-header-style-10 .sf-menu > li > a:hover,
.td-blog-fitness .td-header-style-10 .sf-menu > .sfHover > a,
.td-blog-fitness .td-header-style-10 .sf-menu > .current-menu-item > a,
.td-blog-fitness .td-header-style-10 .sf-menu > .current-menu-ancestor > a,
.td-blog-fitness .td-header-style-10 .sf-menu > .current-category-ancestor > a{color:#fc7d46;}
.td-blog-fitness .td-header-style-10 .sf-menu > li > a:after{background-color:transparent;}
.td-blog-fitness .td-header-style-10 .td-header-menu-wrap{border-bottom:1px solid black;}
.td-blog-fitness .td-header-style-10 .td-header-gradient:before{display:none;}
.td-blog-fitness .td-header-style-10 .td-header-top-menu-full{border-bottom:none;}
.td-blog-fitness .td-header-sp-top-widget .td-social-icon-wrap a:hover{opacity:0.6;}
.td-blog-fitness .td-theme-wrap .td_mega_menu_sub_cats{text-align:left;}
.td-blog-fitness .td-theme-wrap .td_mega_menu_sub_cats .cur-sub-cat{background-color:#fc7d46;color:white !important;}
.td-blog-fitness .td_block_big_grid_fl_4.td-grid-style-4 .td-big-grid-post{padding-top:25% !important;}
@media (min-width:1141px) and (max-width:1500px){.td-blog-fitness .td_block_big_grid_fl_4.td-grid-style-4 .td-big-grid-post{padding-top:28% !important;}
}
@media (min-width:768px) and (max-width:1140px){.td-blog-fitness .td_block_big_grid_fl_4.td-grid-style-4 .td-big-grid-post{padding-top:32% !important;}
}
@media (max-width:767px){.td-blog-fitness .td_block_big_grid_fl_4.td-grid-style-4 .td-big-grid-post{padding-top:60% !important;}
}
.td-blog-fitness .td_block_big_grid_fl_4.td-grid-style-4 .td_module_mx21{border-width:0;}
.td-blog-fitness .td_block_big_grid_fl_4.td-grid-style-4 .td_module_mx21 .td-meta-info-container{max-width:100%;text-align:center;text-align:-moz-center;text-align:-webkit-center;bottom:-1px;}
.td-blog-fitness .td_block_big_grid_fl_4.td-grid-style-4 .td_module_mx21 .td-meta-info-container .td-post-category{padding:12px 20px;background-color:#fff;color:black;}
@media (min-width:1141px) and (max-width:1700px){.td-blog-fitness .td_block_big_grid_fl_4.td-grid-style-4 .td_module_mx21 .td-meta-info-container .td-post-category{padding:10px 20px;}
}
@media (min-width:1019px) and (max-width:1140px){.td-blog-fitness .td_block_big_grid_fl_4.td-grid-style-4 .td_module_mx21 .td-meta-info-container .td-post-category{padding:8px 16px;}
}
@media (min-width:767px) and (max-width:1019px){.td-blog-fitness .td_block_big_grid_fl_4.td-grid-style-4 .td_module_mx21 .td-meta-info-container .td-post-category{padding:5px 10px;}
}
@media (max-width:767px){.td-blog-fitness .td_block_big_grid_fl_4.td-grid-style-4 .td_module_mx21 .td-meta-info-container .td-post-category{padding:10px 15px;}
}
.td-blog-fitness .td_block_big_grid_fl_4.td-grid-style-4 .td_module_mx21 .td-meta-info-container .td-module-title{background-color:#fff;padding-top:20px;padding-bottom:15px;font-size:28px;line-height:34px;}
.td-blog-fitness .td_block_big_grid_fl_4.td-grid-style-4 .td_module_mx21 .td-meta-info-container .td-module-title a{color:black;text-shadow:none;}
@media (min-width:1501px) and (max-width:1700px){.td-blog-fitness .td_block_big_grid_fl_4.td-grid-style-4 .td_module_mx21 .td-meta-info-container .td-module-title{font-size:23px !important;line-height:30px !important;}
}
@media (min-width:1141px) and (max-width:1500px){.td-blog-fitness .td_block_big_grid_fl_4.td-grid-style-4 .td_module_mx21 .td-meta-info-container .td-module-title{font-size:18px !important;line-height:24px !important;padding-top:16px;padding-bottom:10px;}
}
@media (min-width:1019px) and (max-width:1140px){.td-blog-fitness .td_block_big_grid_fl_4.td-grid-style-4 .td_module_mx21 .td-meta-info-container .td-module-title{font-size:15px !important;line-height:20px !important;padding-top:12px;padding-bottom:6px;}
}
@media (min-width:768px) and (max-width:1018px){.td-blog-fitness .td_block_big_grid_fl_4.td-grid-style-4 .td_module_mx21 .td-meta-info-container .td-module-title{font-size:12px !important;line-height:19px !important;padding-top:10px;padding-bottom:4px;}
}
@media (max-width:767px){.td-blog-fitness .td_block_big_grid_fl_4.td-grid-style-4 .td_module_mx21 .td-meta-info-container .td-module-title{font-size:15px !important;line-height:20px !important;padding-top:12px;padding-bottom:6px;}
}
.td-blog-fitness .td_block_big_grid_fl_4.td-grid-style-4 .td_module_mx21 .td-meta-info-container .td-module-meta-info{width:100%;background-color:#fff;display:block;}
.td-blog-fitness .td_block_big_grid_fl_4.td-grid-style-4 .td_module_mx21 .td-meta-info-container .td-module-meta-info .td-post-author-name a,
.td-blog-fitness .td_block_big_grid_fl_4.td-grid-style-4 .td_module_mx21 .td-meta-info-container .td-module-meta-info .td-post-author-name span{color:black;text-shadow:none;}
.td-blog-fitness .td_block_big_grid_fl_4.td-grid-style-4 .td_module_mx21 .td-meta-info-container .td-module-meta-info .td-post-date{color:black;text-shadow:none;}
@media (max-width:767px){.td-blog-fitness .td_block_big_grid_fl_4.td-grid-style-4 .td_module_mx21 .td-meta-info-container .td-module-meta-info{display:none;}
}
.td-blog-fitness .td_block_big_grid_fl_4.td-grid-style-4 .td_module_wrap:hover .td-module-title a{color:#fc7d46;}
.td-blog-fitness .td_block_big_grid_fl_3.td-grid-style-4.td_block_wrap{margin-bottom:16px !important;}
.td-blog-fitness .td_block_big_grid_fl_3.td-grid-style-4 .td-big-grid-post{padding-top:25% !important;}
@media (min-width:1141px) and (max-width:1500px){.td-blog-fitness .td_block_big_grid_fl_3.td-grid-style-4 .td-big-grid-post{padding-top:28% !important;}
}
@media (min-width:768px) and (max-width:1140px){.td-blog-fitness .td_block_big_grid_fl_3.td-grid-style-4 .td-big-grid-post{padding-top:32% !important;}
}
@media (max-width:767px){.td-blog-fitness .td_block_big_grid_fl_3.td-grid-style-4 .td-big-grid-post{padding-top:60% !important;}
}
.td-blog-fitness .td_block_big_grid_fl_3.td-grid-style-4 .td_module_mx20{border-width:0;}
.td-blog-fitness .td_block_big_grid_fl_3.td-grid-style-4 .td_module_mx20 .td-meta-info-container{max-width:100% !important;width:100%;text-align:center;text-align:-moz-center;text-align:-webkit-center;}
.td-blog-fitness .td_block_big_grid_fl_3.td-grid-style-4 .td_module_mx20 .td-meta-info-container .td-post-category{padding:15px 25px;background-color:#fff;color:black;}
@media (min-width:1141px) and (max-width:1700px){.td-blog-fitness .td_block_big_grid_fl_3.td-grid-style-4 .td_module_mx20 .td-meta-info-container .td-post-category{padding:10px 20px;}
}
@media (min-width:1019px) and (max-width:1140px){.td-blog-fitness .td_block_big_grid_fl_3.td-grid-style-4 .td_module_mx20 .td-meta-info-container .td-post-category{padding:8px 16px;}
}
@media (min-width:767px) and (max-width:1019px){.td-blog-fitness .td_block_big_grid_fl_3.td-grid-style-4 .td_module_mx20 .td-meta-info-container .td-post-category{padding:5px 10px;}
}
@media (max-width:767px){.td-blog-fitness .td_block_big_grid_fl_3.td-grid-style-4 .td_module_mx20 .td-meta-info-container .td-post-category{padding:10px 15px;}
}
.td-blog-fitness .td_block_big_grid_fl_3.td-grid-style-4 .td_module_mx20 .td-meta-info-container .td-module-title{background-color:#fff;padding-top:20px;padding-bottom:15px;font-size:28px;line-height:34px;}
.td-blog-fitness .td_block_big_grid_fl_3.td-grid-style-4 .td_module_mx20 .td-meta-info-container .td-module-title a{color:black;text-shadow:none;}
@media (min-width:1501px) and (max-width:1700px){.td-blog-fitness .td_block_big_grid_fl_3.td-grid-style-4 .td_module_mx20 .td-meta-info-container .td-module-title{font-size:23px !important;font-weight:bold!important;line-height:30px !important;}
}
@media (min-width:1141px) and (max-width:1500px){.td-blog-fitness .td_block_big_grid_fl_3.td-grid-style-4 .td_module_mx20 .td-meta-info-container .td-module-title{font-size:18px !important;line-height:24px !important;padding-top:16px;padding-bottom:10px;}
}
@media (min-width:1019px) and (max-width:1140px){.td-blog-fitness .td_block_big_grid_fl_3.td-grid-style-4 .td_module_mx20 .td-meta-info-container .td-module-title{font-size:15px !important;line-height:20px !important;padding-top:12px;padding-bottom:6px;}
}
@media (min-width:768px) and (max-width:1018px){.td-blog-fitness .td_block_big_grid_fl_3.td-grid-style-4 .td_module_mx20 .td-meta-info-container .td-module-title{font-size:12px !important;line-height:19px !important;padding-top:10px;padding-bottom:4px;}
}
@media (max-width:767px){.td-blog-fitness .td_block_big_grid_fl_3.td-grid-style-4 .td_module_mx20 .td-meta-info-container .td-module-title{font-size:15px !important;line-height:20px !important;padding-top:12px;padding-bottom:6px;}
}
.td-blog-fitness .td_block_big_grid_fl_3.td-grid-style-4 .td_module_mx20 .td-meta-info-container .td-module-meta-info{width:100%;background-color:#fff;display:block;}
.td-blog-fitness .td_block_big_grid_fl_3.td-grid-style-4 .td_module_mx20 .td-meta-info-container .td-module-meta-info .td-post-author-name a{color:black;text-shadow:none;}
.td-blog-fitness .td_block_big_grid_fl_3.td-grid-style-4 .td_module_mx20 .td-meta-info-container .td-module-meta-info .td-post-date{color:black;text-shadow:none;}
@media (max-width:767px){.td-blog-fitness .td_block_big_grid_fl_3.td-grid-style-4 .td_module_mx20 .td-meta-info-container .td-module-meta-info{display:none;}
}
.td-blog-fitness .td_block_big_grid_fl_3.td-grid-style-4 .td_module_wrap:hover .td-module-title a{color:#fc7d46;}
@media (max-width:767px){.td-blog-fitness .td_block_separator{display:none;}
}
.td-blog-fitness .td_block_separator span{border-color:black !important;}
.td-blog-fitness .td_module_mx8 .td-module-meta-info{text-align:center;}
.td-blog-fitness .td_module_mx8 .td-module-meta-info .td-module-title{font-size:32px;line-height:36px;}
@media (min-width:768px) and (max-width:1140px){.td-blog-fitness .td_module_mx8 .td-module-meta-info .td-module-title{font-size:26px !important;line-height:32px !important;}
}
@media (max-width:767px){.td-blog-fitness .td_module_mx8 .td-module-meta-info .td-module-title{font-size:26px;line-height:32px;}
}
@media (max-width:500px){.td-blog-fitness .td_module_mx8 .td-module-meta-info .td-module-title{font-size:20px;line-height:26px;}
}
.td-blog-fitness .td_module_mx8 .td-module-meta-info .td-module-comments a{display:none !important;}
.td-blog-fitness .td_module_mx8:hover .td-module-meta-info .td-module-title a{color:#fff !important;}
@media (min-width:360px) and (max-width:500px){.td-blog-fitness .td-theme-slider.iosSlider-col-3{height:250px !important;}
}
@media (max-width:359px){.td-blog-fitness .td-theme-slider.iosSlider-col-3{height:200px !important;}
}
@media (min-width:360px) and (max-width:500px){.td-blog-fitness .td-theme-slider.iosSlider-col-3 .td_module_slide{height:250px;}
}
@media (max-width:359px){.td-blog-fitness .td-theme-slider.iosSlider-col-3 .td_module_slide{height:200px !important;}
}
.td-blog-fitness .td-theme-slider.iosSlider-col-3 .td-slide-meta{color:black;padding:0;bottom:0;text-align:center;}
.td-blog-fitness .td-theme-slider.iosSlider-col-3 .td-slide-meta a{color:black;}
.td-blog-fitness .td-theme-slider.iosSlider-col-3 .td-slide-meta .slide-meta-cat a{margin:0 !important;background-color:white;color:black !important;padding:12px 20px;}
@media (min-width:1141px) and (max-width:1500px){.td-blog-fitness .td-theme-slider.iosSlider-col-3 .td-slide-meta .slide-meta-cat a{padding:10px 20px;}
}
@media (min-width:1019px) and (max-width:1140px){.td-blog-fitness .td-theme-slider.iosSlider-col-3 .td-slide-meta .slide-meta-cat a{padding:8px 16px;}
}
@media (min-width:767px) and (max-width:1019px){.td-blog-fitness .td-theme-slider.iosSlider-col-3 .td-slide-meta .slide-meta-cat a{padding:10px 10px;}
}
@media (max-width:767px){.td-blog-fitness .td-theme-slider.iosSlider-col-3 .td-slide-meta .slide-meta-cat a{padding:10px;}
}
.td-blog-fitness .td-theme-slider.iosSlider-col-3 .td-slide-meta .td-module-title{background-color:white;margin:0;padding-top:10px;padding-bottom:15px;}
.td-blog-fitness .td-theme-slider.iosSlider-col-3 .td-slide-meta .td-module-title a{color:black;font-size:35px !important;line-height:40px !important;padding-top:10px;padding-bottom:15px;}
@media (min-width:768px) and (max-width:1018px){.td-blog-fitness .td-theme-slider.iosSlider-col-3 .td-slide-meta .td-module-title a{font-size:30px !important;line-height:20px !important;padding-top:10px;padding-bottom:6px;}
}
@media (max-width:767px){.td-blog-fitness .td-theme-slider.iosSlider-col-3 .td-slide-meta .td-module-title a{font-size:25px !important;line-height:30px !important;padding-top:15px;padding-bottom:10px;}
}
@media (max-width:500px){.td-blog-fitness .td-theme-slider.iosSlider-col-3 .td-slide-meta .td-module-title a{font-size:20px !important;line-height:25px !important;padding-top:5px;padding-bottom:0;}
}
.td-blog-fitness .td-theme-slider.iosSlider-col-3 .td-slide-meta .td-module-meta-info{background-color:#fff;margin-bottom:0;}
.td-blog-fitness .td-theme-slider.iosSlider-col-3 .td-slide-meta .td-module-meta-info .td-post-author-name a{color:black;}
.td-blog-fitness .td-theme-slider.iosSlider-col-3 .td-slide-meta .td-module-meta-info .td-post-date .td-module-date{color:black;}
.td-blog-fitness .td-theme-slider.iosSlider-col-3 .td-slide-meta .td-module-meta-info .td-post-comments{color:black;display:none;}
@media (max-width:767px){.td-blog-fitness .td-theme-slider.iosSlider-col-3 .td-slide-meta .td-module-meta-info{display:none;}
}
.td-blog-fitness .td-theme-slider.iosSlider-col-3 .td-icon-left{display:none;}
.td-blog-fitness .td-theme-slider.iosSlider-col-3 .td-icon-right{display:none;}
.td-blog-fitness .td-custom-1{margin-bottom:12px !important;}
.td-blog-fitness .td_module_1{padding-bottom:12px;}
.td-blog-fitness .td_module_1 .td-module-title{font-size:18px;}
@media (min-width:768px) and (max-width:1140px){.td-blog-fitness .td_module_1 .td-module-title{font-size:15px !important;line-height:20px !important;}
}
.td-blog-fitness .td_module_1 .td-post-category{padding:10px 10px;background-color:white;color:black;}
.td-blog-fitness .td_module_1 .td-module-comments{display:none;}
.td-blog-fitness .td_module_2 .td-post-category{background-color:#fff;color:black;padding:10px;}
.td-blog-fitness .td-custom-2 .td_module_1{padding-bottom:12px;}
.td-blog-fitness .td-custom-2 .td_module_1 .td-module-title{font-size:14px;}
@media (min-width:768px) and (max-width:1140px){.td-blog-fitness .td-custom-2 .td_module_1 .td-module-title{font-size:13px !important;line-height:18px !important;}
}
.td-blog-fitness .td-custom-2 .td_module_1 .td-module-image{display:none;}
.td-blog-fitness .td-custom-2 .td_module_1 .td-post-category{display:none;}
.td-blog-fitness .td-custom-2 .td_module_1 .td-module-comments{display:none;}
.td-blog-fitness .td-post-date{font-style:italic;}
.td-blog-fitness .td-stretch-content .banner_ad{background-color:#f1f1f1;margin-bottom:48px;}
.td-blog-fitness .td-stretch-content .banner_ad .td-all-devices{margin-top:25px;margin-bottom:25px;}
.td-blog-fitness .td_block_21{background-color:#f1f1f1;padding:20px;}
.td-blog-fitness .td_block_21 .td_module_16 .entry-title{font-size:14px;line-height:20px;font-weight:700;}
@media (min-width:768px) and (max-width:1018px){.td-blog-fitness .td_block_21 .td_module_16 .entry-title{font-size:12px;line-height:17px;}
}
@media (max-width:767px){.td-blog-fitness .td_block_21 .td_module_16 .entry-title{font-size:16px;line-height:22px;}
}
.td-blog-fitness .td_block_21 .td-block-title-wrap{text-align:center;}
.td-blog-fitness .td_block_21 .block-title{border-color:#f1f1f1;}
.td-blog-fitness .td_block_21 .block-title span{background-color:#f1f1f1;color:black;letter-spacing:0.2em;font-weight:600;}
.td-blog-fitness .td_block_21 .td-post-author-name{display:none;}
.td-blog-fitness .td_block_21 .td-module-comments{display:none;}
.td-blog-fitness .td_module_2 .td-post-category{padding:10px;background-color:white;color:black;}
.td-blog-fitness .td_module_2 .td-module-title{font-size:18px;}
@media (min-width:768px) and (max-width:1140px){.td-blog-fitness .td_module_2 .td-module-title{font-size:15px !important;line-height:20px !important;}
}
.td-blog-fitness .td_module_2 .td-module-comments{display:none;}
.td-blog-fitness .td_module_2 .td-excerpt{line-height:1.6;}
.td-blog-fitness .td_block_instagram{background-color:#f1f1f1;padding:20px;padding-top:30px;}
.td-blog-fitness .td_block_instagram .td-block-title{text-align:center;margin-bottom:12px;}
.td-blog-fitness .td_block_instagram .td-block-title:before{display:none;}
.td-blog-fitness .td_block_instagram .td-instagram-header{display:none;}
.td-blog-fitness .widget_tag_cloud{background-color:#f1f1f1 !important;padding:0 30px;padding-bottom:30px;text-align:center;}
@media (min-width:767px) and (max-width:1140px){.td-blog-fitness .widget_tag_cloud{padding:0 15px 30px 15px;}
}
.td-blog-fitness .widget_tag_cloud .block-title{text-align:center;margin-top:26px;border-color:#f1f1f1;}
.td-blog-fitness .widget_tag_cloud .block-title span{background-color:#f1f1f1;color:black;font-weight:600;}
.td-blog-fitness .widget_tag_cloud .tagcloud a{font-size:10px !important;border:1px solid #e6e6e6;border-radius:3px;padding:5px 15px 5px 15px;background-color:#e6e6e6;}
.td-blog-fitness .widget_tag_cloud .tagcloud a:hover{opacity:0.6;color:black;}
.td-blog-fitness .widget_nav_menu{text-align:center;background-color:#f1f1f1;padding:30px;margin-bottom:48px;}
.td-blog-fitness .widget_nav_menu .block-title{border-bottom:none;}
.td-blog-fitness .widget_nav_menu span{background-color:#f1f1f1;color:black;font-weight:600;letter-spacing:0.32px;font-family:Poppins, Sans-Serif;}
.td-blog-fitness .widget_nav_menu ul{display:inline-block;}
.td-blog-fitness .widget_nav_menu li{float:left;font-size:20px;}
.td-blog-fitness .td_block_wrap{margin-bottom:32px;}
.td-blog-fitness .td-ss-main-sidebar .td-a-rec-id-sidebar > div{margin-bottom:32px;}
.td-blog-fitness .td-ss-main-sidebar .widget_tag_cloud{margin-bottom:32px;}
.td-blog-fitness .td-ss-main-sidebar .td_block_instagram{margin-bottom:32px;}
.td-blog-fitness .td_ajax_load_more{line-height:38px;padding:0 20px;}
.td-blog-fitness .td-stretch-content .td_block_text_with_title{text-align:center;letter-spacing:.2rem;text-transform:uppercase;margin-left:-10px;margin-right:-10px;margin-bottom:0;}
.td-blog-fitness .td-stretch-content .td_block_text_with_title .block-title{border-bottom:0;font-size:30px;padding-top:20px;padding-bottom:20px;margin-bottom:0;}
.td-blog-fitness .td-stretch-content .td_block_text_with_title .td_mod_wrap{display:none;}
.td-blog-fitness .td-stretch-content .td_block_text_with_title span{background-color:black;color:#fff;font-weight:600;}
@media (max-width:767px){.td-blog-fitness .td-stretch-content .td_block_text_with_title span{font-size:17px;line-height:22px;}
}
.td-blog-fitness .td-main-content-wrap{padding:0;}
.td-blog-fitness .td_module_wrap:hover .td-module-title a{color:#fc7d46;}
.td-blog-fitness .td-footer-wrapper .td_block_instagram{background-color:inherit;padding:inherit;}
.td-blog-fitness .td-footer-wrapper .td_block_21{background-color:inherit;padding:inherit;}
.td-blog-fitness .td-footer-wrapper .block-title{text-align:left;}
.td-blog-fitness .td-footer-wrapper .block-title span{background-color:inherit;color:white;letter-spacing:0.2em;}
.td-blog-fitness .td-footer-wrapper .td_module_16{border-bottom:none;margin-top:0;}
.td-blog-fitness .td-footer-wrapper .td_module_16 .td-module-comments{display:none;}
.td-blog-fitness .td-footer-wrapper .td_module_wrap:hover .td-module-title a{color:#eaeaea !important;opacity:0.6;}
.td-blog-fitness .td-footer-wrapper .widget_categories{text-transform:uppercase;font-weight:bold;letter-spacing:0.1rem;font-size:17px;}
.td-blog-fitness .td-footer-wrapper .widget a:hover{color:#eaeaea !important;opacity:0.6;}
@media (max-width:767px){.td-blog-fitness .td-footer-wrapper .block-title{text-align:center;}
.td-blog-fitness .td-footer-wrapper .widget_categories{text-align:center;}
}
@media (min-width:768px) and (max-width:1018px){.td-blog-fitness .post blockquote p{font-size:27px !important;line-height:33px !important;}
}
@media (max-width:767px){.td-blog-fitness .post blockquote p{font-size:25px !important;line-height:31px !important;}
}
.td-blog-fitness .td-post-template-default .td-post-source-tags{border-bottom:1px solid #f2f2f2;padding-top:15px;}
.td-blog-fitness .td-post-template-default .td-post-source-tags .td-tags{margin:0 0 15px 0;}
.td-blog-fitness .td-post-template-default .td-post-source-tags .td-post-small-box span{font-size:14px;font-style:italic;background-color:#fff;margin-right:10px;color:black;line-height:10px;}
.td-blog-fitness .td-post-template-default .td-post-source-tags .td-post-small-box a{font-size:10px;padding:5px 15px;letter-spacing:0.1rem;border:1px solid #f2f2f2;margin-left:4px;line-height:8px;color:#000000;background-color:#e6e6e6;text-transform:uppercase;border-radius:2px;}
.td-blog-fitness .td-post-template-default .td-post-source-tags .td-post-small-box a:hover{color:#000000;background-color:#e6e6e6;border-color:#e6e6e6;opacity:0.6;}
.td-blog-fitness .td-post-template-default .td-post-sharing-bottom{border:none;border-bottom:1px solid #f2f2f2;}
.td-blog-fitness .td-post-template-default .author-box-wrap{border-left:none;border-right:none;}
.td-blog-fitness .td-post-template-default .author-box-wrap a img{border-radius:50%;}
.td-blog-fitness .td-post-template-default .author-box-wrap .td-author-name a{font-size:85%;font-style:normal;text-decoration:none;letter-spacing:.1rem;text-transform:uppercase;}
.td-blog-fitness .td-post-template-default .author-box-wrap .td-author-description{font-size:15px;line-height:26px;margin:5px 0;}
.td-blog-fitness .td-post-template-default .td_block_related_posts .td-post-category{background-color:#fff;color:black;padding:10px 10px;}
.td-blog-fitness .td-post-template-default .td_block_related_posts .td-module-title{font-size:16px;font-weight:600;}
.td-blog-fitness .td-category-grid{border-bottom:1px solid black;margin-bottom:32px;}
@media (max-width:767px){.td-blog-fitness .td-category-grid{border-bottom:none;margin-bottom:0;}
}
.td-blog-fitness .td-live-theme-demos .td-skin-buy a{background-color:#fc7d46;}